Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Authentication/api/v1/LdapProvider/SearchUsers \ --header 'Content-Type: application/json' \ --data ' { "Filters": { "Email": "<string>", "FirstName": "<string>", "LastName": "<string>", "DisplayName": "<string>", "Name": "<string>", "PageSize": 123 }, "ConnectionId": "<string>" } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Users": [ { "Email": "<string>", "DisplayName": "<string>", "LastName": "<string>", "FirstName": "<string>", "Username": "<string>", "Sid": "<string>" } ] }
Show child attributes